.with-currency input {
  padding-right: 50px;
}
.custom-btn-settlement,
.custom-btn-settlement:hover,
.custom-btn-settlement:focus {
  color: var(--blue-600, #1570EF) !important;
  font-size: 0.75rem !important;
  font-weight: 500 !important;
  background-color: transparent !important;
  box-shadow: unset !important;
  padding: 0 !important;
  border: unset;
}
.custom-btn-settlement:focus-visible {
  outline-color : unset !important;
}
.with-currency {
  position: relative;
}

.display-currency {
  position: absolute;
  right: 0;
  top: 53px;
  padding-right: 10px;
  font-weight: 500;
  font-size: 0.95rem;
}

.balance-detail {
    text-align: end;
    font-size: 0.8125rem;
    font-style: italic;
    margin-bottom: 0;
}


/* Loader balance css */
.wrapper-balance-detail > fieldset > .fieldset-body {
    position: relative;
}
.wrapper-balance-detail > fieldset > .fieldset-body .loader-balance {
    position: absolute;
    right: 28px;
    top: -5px;
}

.loader-balance {
  width: 22px;
  padding: 4px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: var(--color-main);
  --_m: 
    conic-gradient(#0000 10%,#000),
    linear-gradient(#000 0 0) content-box;
  -webkit-mask: var(--_m);
          mask: var(--_m);
  -webkit-mask-composite: source-out;
          mask-composite: subtract;
  animation: l3 1s infinite linear;
}
@keyframes l3 {to{transform: rotate(1turn)}}

.loader-balance.hide {
    display: none;
}
.balance-detail.hide {
    opacity: 0;
}

/* Loader balance css */